Subject: I-D Action: draft-ietf-ospf-manet-single-hop-mdr-00.txt

From: [email-masked]
Date: Thu, 13 Oct 2011 20:49:41 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the Open Shortest Path First IGP Working Group of the IETF.

	Title           : Use of OSPF-MDR in Single-Hop Broadcast Networks
	Author(s)       : Richard G. Ogier
	Filename        : draft-ietf-ospf-manet-single-hop-mdr-00.txt
	Pages           : 6
	Date            : 2011-10-13

RFC 5614 (OSPF-MDR) extends OSPF to support mobile ad hoc networks
(MANETs) by specifying its operation on the new OSPF interface of type
MANET.  This document describes the use of OSPF-MDR in a single-hop
broadcast network, which is a special case of a MANET in which each
router is a (one-hop) neighbor of each other router.  Unlike an OSPF
broadcast interface, such an interface can have a different cost
associated with each neighbor.  The document includes configuration
recommendations and simplified mechanisms that can be used in single-hop
broadcast networks.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ospf-manet-single-hop-mdr-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ospf-manet-single-hop-mdr-00.txt